Bug 241479 - pcblib->geda->ACY400P syntax error
Summary: pcblib->geda->ACY400P syntax error
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pcb   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-26 13:41 UTC by Scott Tsai
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.20070208-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-21 20:06:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott Tsai 2007-05-26 13:41:01 UTC
Description of problem:
The ACY400P component in the "pcblib -> geda" library contains a syntax error

Version-Release number of selected component (if applicable):
pcb-0.20060822-9.fc6

How reproducible:
always

Steps to Reproduce:
1. start pcb
2. in the "library window" select "pcblib->geda->ACY400P

  
Actual results:
ERROR parsing file 'pcblib'
    line:        1
    description: 'syntax error'


Expected results:
a component usable in my layout

Additional info:
Other polar components in "pcblib->geda" have the same problem.

Comment 1 Chitlesh GOORAH 2007-06-21 17:16:59 UTC
Fixed (new upstream release) and will be available shortly among the updates:
* fc-5
* fc-6
* f-7
* devel
Nevertheless you are requested to test it again. thanks

PS:sorry for the delay, I was in vacation.

Comment 2 Fedora Update System 2007-06-21 20:06:35 UTC
pcb-0.20070208-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.